[Bug 184149] Re: [hardy]xembed and flash support patches doesn't work for konqueror

Brian Murray brian at ubuntu.com
Mon Feb 11 19:08:35 UTC 2008

Verification for Dapper

* Verification wasn't really possible, with the provided testcase, for this bug since flashplugin-nonfree won't install anymore on Dapper - bug 173890 - so I updated the dapper-backports package for flashplugin-nonfree so it would install.   In hindsight it might have been possible to test the bug after manually installing the flashplugin from Macromedia.
* After installing flashplugin-nonfree- the flashplugin was still not detected by konqueror only after installing libgtk2.0-0 and libgtk2.0-bin and their dependencies was it detected.  I'm not certain what was magic about that.  With flashplugin-nonfree and kdebase et al from dapper-updates konqueror crashed when going to youtube.com
*After installing the proposed kdebase, kdelibs and gtk2-engines-gtk-qt youtube worked again with Konqueror

[hardy]xembed and flash support patches doesn't work for konqueror
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kdebase in ubuntu.

More information about the kubuntu-bugs mailing list